# IpeXmlFileSource Class Reference
[Ipe Base]

Data source for parsing XML from a file. More...

Inherits IpeXmlDataSource.

List of all members.

## Public Member Functions

- IpeXmlFileSource (FILE *file)
- virtual int GetChar ()

## Detailed Description

Data source for parsing XML from a file.

## Member Function Documentation

int IpeXmlFileSource::GetChar | ( |  | ) | `[virtual]`

| Get one more character, or EOF. Implements IpeXmlDataSource.

The documentation for this class was generated from the following files:

- ipexml.h
- ipexml.cpp